Get case connectors

Base URL
https://{kibana_url}
  • GET /api/cases/configure/connectors/_find
Auth

Get information about connectors that are supported for use in cases. You must have read privileges for the Actions and Connectors feature in the Management section of the Kibana feature privileges.

Responses

Indicates a successful call.

application/json
<array> object[] · max items: 1000
actionTypeId enum

The type of connector.

Values: .cases-webhook .jira .none .resilient .servicenow .servicenow-sir .swimlane
id string
isDeprecated boolean
isMissingSecrets boolean
isPreconfigured boolean
name string
referencedByCount integer
Base URL
https://{kibana_url}